SmartDoc Plugin - Feature #51

Add more comments in the sample solution
06/29/2010 06:32 AM - Patrick Talbot

Status: Closed Start date: 06/29/2010
Priority: Normal Due date:

Assignee: Patrick Talbot % Done: 100%
Category: Estimated time: 2.00 hours
Target version: v0.7

Browser (if web

client):

Description

Add more comments in the sample solution

History

#1 - 07/02/2010 08:00 PM - Patrick Talbot

- Subject changed from Add comments in the sample solution to Add more comments in the sample solution

#2 - 07/17/2010 09:39 PM - Patrick Talbot
- Status changed from New to Closed

- % Done changed from 50 to 100

Done with Revision r15
